.bodyJeu {
  background-color: black;
  background-image: none;
}

.bg-head{background-color: black;}

.text-head{color: white;}

.text-head a {color: white;}

#jeu{
position:absolute;
background-image: url("/images/Lovingame-noir.png");
}

#board-status {color: #eee;}

#consolePartie {background-color:black;}
